### Property

# WebKit2 Settings:enable-site-specific-quirks

#### Declaration

    property enable-site-specific-quirks: gboolean [ read, write, construct ]

#### Description [src]

Whether to turn on site-specific quirks. Turning this on will tell WebKit to use some site-specific workarounds for better web compatibility. For example, older versions of MediaWiki will incorrectly send to WebKit a CSS file with KHTML workarounds. By turning on site-specific quirks, WebKit will special-case this and other cases to make some specific sites work.

Type: | `gboolean`

Setter method | `webkit_settings_set_enable_site_specific_quirks()`
Getter method | `webkit_settings_get_enable_site_specific_quirks()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no